Uploaded image for project: 'StreamSets Data Collector'
  1. StreamSets Data Collector
  2. SDC-13959

Upgrading Jython Version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: P3 (Limited Impact)
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Testing Status:
      STF Testing Required
    • Team:
      Eng Productivity
    • Stage:
      Jython Scripting origin

      Description

      I need to use a Python module that Jython 2.7.1- I have tried Jython Standalone 2.7.2rc1 and it works fine. Can we upgrade the Jython that SDC uses?

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            sami Samira Berdoud
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: